frankm

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About frankm

  • Rank
    Newbie
  1. I downloaded the latest build (24118) and I get this error when I try to start utorrent: [root@utorrent utorrent-server-v3_0]# ./utserver ./utserver: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory I run build 21886 with no issues on the same vps. I'm running it in a CentOS 5.5 32bit OpenVZ container on my Proxmox server. OpenSSL is already installed on my vps as well as openssl-devel. Does this build require a different version to run than the previous builds? I currently have openssl-0.9.8e-12.el5_5.7.i686 installed.